Subject: (urth) AEG: Cursing/Not Cursing

From: Brian Lovely <brian at studiobl.com>
Date: Fri, 06 Aug 2010 22:56:49 +0000

I don't remember exactly who, but some characters pretty obviously avoid cursing, and some are fairly obvious about it.  I think it's Cassie and Margaret who use substitute words like "ladydog" and "bullhockey" (or something).  At least one character really tears into somebody (Ries into a waitress?).  

 If it was just Cassie and Margaret avoiding cursing, I'd say it was just an indicator that they are somehow related (or the same person), but the boolean aspect makes it more interesting.  What connects the characters for whom cursing seems to be a "thing"?  

Brian Lovely
brian at studiobl dot com